
Katello - Bug #23760

RH Subscriptions: brief delay between manifest related action and modal closing/progress bar

showing

05/31/2018 12:56 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There can be a brief delay of up to 10 seconds between when the call to a manifest related action completes and when the bulk

search fires. This delay causes the buttons to be re-enabled and the spinner to disappear which could cause the user to fire off the

task again.

Related issues:

Is duplicate of Katello - Bug #23571: Refresh and Delete manifest buttons are... Closed 05/11/2018

History

#1 - 06/18/2018 08:59 PM - Walden Raines

- Target version deleted (253)

#2 - 06/21/2018 03:26 PM - Walden Raines

- Status changed from New to Duplicate

This was fixed as part of #23571

#3 - 06/21/2018 03:27 PM - Walden Raines

- Is duplicate of Bug #23571: Refresh and Delete manifest buttons aren't disabled when manifest is deleted added
